apiVersion: v1
items:
- apiVersion: kataconfiguration.openshift.io/v1
  kind: KataConfig
  metadata:
    creationTimestamp: "2023-11-25T08:18:09Z"
    finalizers:
    - kataconfiguration.openshift.io/finalizer
    generation: 2
    name: example-kataconfig
    resourceVersion: "79171"
    uid: e1fa93b0-e902-49ea-ab19-31cf6ed8d784
  spec:
    checkNodeEligibility: false
    enablePeerPods: false
    kataConfigPoolSelector: null
    logLevel: info
  status:
    installationStatus:
      IsInProgress: "False"
      completed:
        completedNodesCount: 3
        completedNodesList:
        - worker-2
        - worker-0
        - worker-1
      failed: {}
      inprogress: {}
    runtimeClass: kata
    totalNodesCount: 3
    unInstallationStatus:
      completed: {}
      failed: {}
      inProgress:
        status: ""
    upgradeStatus: {}
    waitingForMcoToStart: false
kind: List
metadata:
  resourceVersion: ""
